FAQ
I am trying to compile a program, gnome-doc-utils and its producing an error saying it can't import libxml2:

ImportError: No module named libxml2

I have installed the following Python module, so I don't know why it can't find it.

PyXML-0.8.4

PyXML seems to be fairly old and is says it is no long maintained. Is there a replacement? Thanks.

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 2 | next ›
Discussion Overview
groupxml-sig @
categoriespython
postedMar 14, '10 at 12:40a
activeMar 14, '10 at 7:19a
posts2
users2
websitepython.org

2 users in discussion

Brown wrap: 1 post Stefan Behnel: 1 post

People

Translate

site design / logo © 2022 Grokbase